# Uses of Interface
org.eclipse.emf.cdo.common.lob.CDOLobHandler

Packages that use CDOLobHandler
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of CDOLobHandler in org.eclipse.emf.cdo.server

Subinterfaces of CDOLobHandler in org.eclipse.emf.cdo.server
Modifier and Type
Interface
Description
`static interface`
`CDOServerImporter.Handler`
Persists the data that has been read by a `importer` into a new `repository`.
`static interface`
`CDOServerImporter.Handler2`
Persists the data that has been read by a `importer` into a new `repository`.
Methods in org.eclipse.emf.cdo.server with parameters of type CDOLobHandler
Modifier and Type
Method
Description
`void`
IStoreAccessor.`handleLobs(long fromTime, long toTime, CDOLobHandler handler)`

## Uses of CDOLobHandler in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server with parameters of type CDOLobHandler
Modifier and Type
Method
Description
`void`
InternalRepository.`handleLobs(long fromTime, long toTime, CDOLobHandler handler)`